# Uses of Class
org.apache.sysds.api.mlcontext.MLContext.InternalProxy

Packages that use MLContext.InternalProxy
Package
Description
org.apache.sysds.api.mlcontext

## Uses of MLContext.InternalProxy in org.apache.sysds.api.mlcontext

Methods in org.apache.sysds.api.mlcontext that return MLContext.InternalProxy
Modifier and Type
Method
Description
`MLContext.InternalProxy`
MLContext.`getInternalProxy()`
Used internally by MLContextProxy.